#container {
	height: 1243px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	background-color: #333333;
}
#header1 {
	padding: 2px;
	height: 26px;
	width: 906px;
	margin-bottom: 5px;
	background-color: #000000;
}
#footer {
	background-color: #333333;
	padding: 2px;
	height: 26px;
	width: 906px;
	margin-right: 5px;
	margin-left: 0px;
	clear: right;
}

#headerleft {
	background-color: #333333;
	float: left;
	height: 130px;
	width: 450px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#headerright {
	background-color: #333333;
	float: right;
	height: 130px;
	width: 450px;
	margin-bottom: 5px;
	margin-right: 5px;
}
#leftmain {
	background-color: #333333;
	padding: 5px;
	float: left;
	height: 482.5px;
	width: 200px;
	margin-right: 0px;
	margin-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#rightmain {
	background-color: #333333;
	float: right;
	height: 112.5px;
	width: 220px;
	margin-right: 5px;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#rightmainbox2 {
	background-color: #333333;
	float: right;
	height: 112.5px;
	width: 220px;
	margin-right: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#rightmainbox3 {
	background-color: #333333;
	padding: 5px;
	float: right;
	height: 112.5px;
	width: 220px;
	margin-right: 5px;
}
#rightmainbox4 {
	background-color: #333333;
	float: right;
	height: 115px;
	width: 220px;
	margin-right: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

#centremain {
	background-color: #333333;
	padding: 5px;
	float: left;
	height: 482.5px;
	width: 440px;
	margin-right: 5px;
	margin-left: 5px;
}
#divider3 {
	background-color: #333333;
	height: 1px;
	width: 900px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 5px;
	clear: right;
}
#leftfooter {
	background-color: #333333;
	padding: 2px;
	float: left;
	height: 150px;
	width: 99px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #CCCCCC;
}
#leftfooter2 {
	float: left;
	height: 150px;
	width: 89px;
	padding: 2px;
	margin-bottom: 5px;
}
#leftfooter3 {
	padding: 2px;
	float: left;
	height: 150px;
	width: 109px;
	margin-bottom: 5px;
}
#leftfooter4 {
	padding: 2px;
	float: left;
	height: 150px;
	width: 135px;
	margin-bottom: 5px;
}

#rightfooter {
	background-color: #333333;
	float: right;
	height: 150px;
	width: 438px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#navbar {
	background-color: #FFFFFF;
	height: 30px;
	width: 900px;
	clear: right;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#divider1 {
	background-color: #333333;
	height: 1px;
	width: 900px;
	margin-right: 5px;
	margin-bottom: 4px;
	margin-left: 5px;
	clear: right;
}
#leftmain2 {
	background-color: #333333;
	padding: 5px;
	float: left;
	height: 196px;
	width: 396px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 4px;
	border: 2px solid #666666;
}
#rightmain2 {
	background-color: #333333;
	padding: 5px;
	float: right;
	height: 200px;
	width: 145px;
	margin-right: 5px;
	margin-bottom: 4px;
}
#divider2 {
	background-color: #333333;
	height: 1px;
	width: 900px;
	margin-right: 5px;
	margin-left: 5px;
	clear: right;
}
#centremain2 {
	background-color: #333333;
	float: left;
	height: 185px;
	width: 315px;
	margin-right: 5px;
	margin-bottom: 4px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#adbox1 {
	background-color: #333333;
	padding: 2px;
	float: left;
	height: 100px;
	width: 217px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#adbox3 {
	background-color: #333333;
	padding: 2px;
	float: left;
	height: 100px;
	width: 217.25px;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#adbox4 {
	background-color: #333333;
	padding: 2px;
	float: right;
	height: 100px;
	width: 217px;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#adbox2 {
	background-color: #333333;
	padding: 2px;
	float: left;
	height: 100px;
	width: 217.25px;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
}
